/*
 Theme Name:   Tiger Team Roofing
 Description:  Theme created for Tiger Team Roofing Website.
 Author:       Spiderboost Communications
 Author URI:   http://spiderboost.com
 Template:     wpq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  tigerteamroofing
 */

/*************************************************************/
/*************************************************************/
/*************************************************************/
/**********************  Styleguide   ************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/

html {
    font-size: 62.5%;
}
body {
    font-family: "Roboto", sans-serif;
    position: relative;
    /* padding-top:183px; */
    overflow-x: hidden;
}

p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 15px;
}

.editor-styles-wrapper li {
    font-size: 16px;
}

.copy,
.copy > p {
    font-size: 1.8rem;
}

.single-location-copy.pservice-content {
    min-height: 550px;
}

.row-margin-only {
    margin-left: -15px;
    margin-right: -15px;
}

.page-id-951 .pservice-content li {
    margin-bottom: 15px;
    padding-left: 15px;
}

.page-id-951 .pservice-content li {
    position: relative;
}

.review-card__body a {
    padding-top: 10px;
}

.page-id-951 .pservice-content li::before {
    position: absolute;
    left: -2px;
    top: 2px;
}

.hero-title {
    font-size: 4.2rem;
    font-weight: 500;
    line-height: 1.2;
    color: #fff;
}

.section-title {
    color: #fd7222;
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 22px;
}

.unstructured-style h3,
.accent-title {
    color: #fd7222;
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 1.4;
}

.white {
    color: #fff !important;
}

.img-fluid {
    display: block;
}

.btn-orange {
    background-color: #fd7222;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    display: inline-block;
    min-width: 234px;
    text-align: center;
    padding: 16px;
    transition: 0.2s;
}

.btn-orange:hover,
.btn-orange:active {
    color: #fff;
    background-color: #f15902;
    text-decoration: none !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*************************************************************/
/*************************************************************/
/*************************************************************/
/************************  Header  ***************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/

header#header {
    margin: 0;
    padding: 0;
}
header .info-bar {
    background-color: #403f3f;
    padding: 0 40px;
    display: flex;
    justify-content: flex-end;
}

header .info-bar__phone {
    font-weight: 700;
    font-size: 2.8rem;
    color: #fff !important;
    margin-right: 40px;
}

header .info-bar i,
footer .info-bar__icon-cont i {
    color: #fd7222;
    font-size: 2.8rem;
    padding: 10px;
}

footer .info-bar__icon-cont {
    text-align: center;
}

header .info-bar__icon-cont i,
footer .info-bar__icon-cont i {
    vertical-align: middle;
}

.header-main {
    padding: 28px 30px;
}

.nav-actions .nav-main-bar {
    position: relative;
    width: 100%;
    padding: 15px 0;
    background-color: #fff;
}

.nav-actions .nav-main-bar .nav-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header .nav-search {
    text-align: right;
    margin-top: 4px;
}

header .nav-links {
    margin-top: 16px;
}

header .nav-links ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none !important;
    margin: 0;
    padding: 0;
}

header .nav-links ul:not(.sub-menu) > li > a {
    /* padding: 1rem 1.5rem; */
    padding: 1rem;
    font-size: 1.6rem;
    font-weight: 400;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    box-sizing: border-box;
}

header .nav-links ul:not(.sub-menu) > li > a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    background-color: #fd7222;
    bottom: 0px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
header .nav-links ul > li > a:hover::before,
header .nav-links ul > li > a:active::before,
header .nav-links ul > li:active > a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    background-color: #fd7222;
    bottom: 0px;
    width: calc(100% - 2rem);
}

header .sub-menu a:hover::before,
header .sub-menu a:active::before,
header .sub-menu a:hover::before {
    content: none !important;
}

/* .menu-item-747.active a::before,
.current-menu-item a::before,
.current-page-ancestor a::before {
  width: calc(100% - 4rem) !important;
} */

header .nav-search-mobile {
    display: none;
}

#menu-nav-menu > li > a {
    color: #403f3f;
    font-size: 1.9rem;
    font-weight: 300;
}

#menu-nav-menu > li > a:hover {
    text-decoration: none !important;
    /* border-bottom:1px solid #333; */
}

/* header .navbar-brand {
  flex-shrink:0;
  max-width:314px;
} */

.nav-main-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-actions .menu-item-has-children a:hover {
    /* text-decoration:none !important; */
}

.nav-actions .menu-item-has-children {
    position: relative;
}

.nav-actions .menu-item-has-children .sub-menu {
    /* visibility:hidden;
  display:block;
  position:absolute;
  background-color:#fff;
  z-index:99; */
}

.dropdown-menu {
    padding: 0 !important;
    border: none !important;
}

@media (min-width: 1200px) {
    /* .nav-actions .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    top:100%;
    left:1rem;
    margin-top: 1px;
    min-width: 15em;
    width: auto;
    min-width:235px;
  } */
}

.nav-actions .sub-menu li {
    border: 1px solid #e5e5e5;
    color: #444444;
    -webkit-filter: none;
    filter: none;
    /* margin: -1px 0 1px 0; */
    /* padding-bottom:10px; */
    width: auto;
    min-width: 235px;
}

.nav-actions .sub-menu li + li {
    border-top: 0;
}

.nav-actions .sub-menu li a {
    font-size: 1.4rem;
    color: #444444;
    padding: 0.7rem 1rem;
    display: block;
}

.nav-actions .sub-menu li:hover,
.nav-actions .sub-menu li:active {
    background: #f5f5f5 !important;
    -webkit-filter: none;
    filter: none;
    z-index: 999;
}

.nav-actions .sub-menu li:hover a {
    text-decoration: none !important;
}

.sub-menu.visible {
    /* display: block !important;
  position: static !important;
  visibility: visible !important;
  margin-top:10px; */
}

.nav-icon-cont {
    position: absolute;
    z-index: 999;
    top: 79px;
    /* transform: translateY(-50%); */
    right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 59px;
    height: 50px;
    background-color: #fff;
    border-radius: 5px;
    cursor: pointer;
    z-index: 999;
}
.nav-icon-cont .nav-icon-text {
    font-size: 1.1rem;
    color: #042a30;
    margin-left: 16px;
    text-transform: uppercase;
}
#nav-icon {
    width: 30px;
    height: 20px;
    position: relative;
    margin-top: -5px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #fd7222;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

#nav-icon.open span:nth-child(2),
#nav-icon.open span:nth-child(3) {
    width: 100%;
    background-color: #fd7222;
    height: 4px;
}

.nav-icon-cont.open {
    background-color: white;
}

#nav-icon span:nth-child(1) {
    top: 0px;
}

#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3) {
    top: 8px;
}

#nav-icon span:nth-child(4) {
    top: 16px;
}

#nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

/*************************************************************/
/*************************************************************/
/*************************************************************/
/*************************  Body  ****************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/

section.hp-hero {
    min-height: 462px;
    background-repeat: no-repeat;
    background-size: 100% 460px;
    position: relative;
    padding-bottom: 40px;
    border-bottom: 1px solid #d7d7d7;
}

section.hp-hero::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 462px;
    z-index: 1;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.88+0,0.85+23,0+78 */
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.85) 23%, rgba(0, 0, 0, 0) 78%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.85) 23%, rgba(0, 0, 0, 0) 78%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.85) 23%, rgba(0, 0, 0, 0) 78%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.hp-hero__subhead {
    color: #ffffff;
    font-size: 2.4rem;
    font-weight: 300;
}

.hp-hero__text {
    max-width: 490px;
}

.hp-hero-left-col {
    position: relative;
    z-index: 2;
    padding-right: 45px;
}

.hp-hero__text .hero-title {
    margin-top: 15px;
}

.hp-hero-spacer {
    height: 45px;
}

.hero-sep {
    width: 141px;
    height: 4px;
    background-color: #faa228;
    background-image: linear-gradient(to right, #fd7222 0%, #faa228 100%);
    margin: 34px 0;
}

.hp-hero__text {
    height: 462px;
    display: flex;
    align-items: center;
}

.hp-below-hero-text .section-title {
    margin-top: 30px;
}

.hp-hero-right-col {
    padding-top: 70px;
}

.hero-contact-form {
    box-shadow: 0 2px 18px rgba(0, 0, 0, 0.49);
    border-radius: 10px;
    background-color: #403f3f;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.79) 0%, rgba(64, 63, 63, 0.79) 100%);
    padding: 20px 50px 2px 50px;
    position: relative;
    z-index: 2;
    height: 100%;
}

.hero-contact-form-title {
    font-size: 2.4rem;
    color: #fff;
    font-weight: 500;
}

.form-wrapper {
    margin-top: 15px;
}

.hp-services-subhead {
    margin: 10px 0 10px;
    max-width: 730px;
    margin: auto;
}

.hp-services .section-title {
    margin-top: 40px;
}

.pservice-hero {
    background-color: #f3f3f3;
    padding: 10px;
}

.pservice-top-container {
    min-height: 670px;
}

.service-area-top-container {
}

.breadcrum {
    padding-left: 56px;
    font-size: 1.2rem;
    font-weight: 300;
    color: #403f3f;
    margin: 6px 0;
}

.breadcrum-link a {
    font-size: 1.2rem;
    font-weight: 500;
    color: #403f3f;
}

.pservice-hero-col-left {
    padding: 0 40px 35px 0;
}

.pservice-form {
    position: relative;
}

.pservice-form .hero-contact-form {
    height: 615px;
    position: absolute;
    top: 0;
    right: 15px;
    left: 15px;
}

.hp-featured-service-col {
    padding-left: 30px;
    padding-right: 30px;
}

.hp-featured-services {
    margin-top: 43px;
}

.service-card {
    margin-bottom: 53px;
}

.service-card h3 {
    margin-top: 26px;
    margin-bottom: 12px;
}

.service-card p.copy {
    margin-bottom: 20px;
}

span.link-arrow {
    font-size: 1.8rem;
    font-weight: 500;
}

span.link-arrow::after {
    content: "\f054";
    font-family: "FontAwesome";
    margin-left: 8px;
    font-size: 1.35rem;
    display: inline-block;
}

a.link-arrow {
    color: #fd7222;
    font-size: 1.8rem;
    font-weight: 500;
}

a.link-arrow::after {
    content: "\f054";
    font-family: "FontAwesome";
    margin-left: 8px;
    font-size: 1.35rem;
    display: inline-block;
}

section .hp-why-us {
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    padding: 62px 0;
}

.why-us-col h2 {
    margin-top: 0;
}

.why_us_bullet_sep {
    width: 31px;
    height: 4px;
    background-color: #faa228;
    background-image: linear-gradient(to right, #fd7222 0%, #faa228 100%);
    margin: 40px 0 8px;
}

.why-us-col p.copy {
    margin-bottom: 0;
}

.why-us-col .btn-orange {
    margin-top: 38px;
}

.hp-featured-gallery .section-title {
    margin-top: 48px;
}

.hp-featured-blog .section-title {
    margin-top: 50px;
    margin-bottom: 40px;
}

.hp-featured-blog {
    border-top: 1px solid #d7d7d7;
    margin-top: 40px;
}

.hp-featured-gallery .btn-orange {
    margin-top: 40px;
}

.video-card-wide-right-col {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding-left: 30px;
}

.video-card-wide {
    margin-top: 48px;
}

.video-card-orange__inner {
    padding-left: 13px;
    position: relative;
}

.carousel-gallery_inner-page .gallery-video-title {
    margin-top: 20px;
}

.video-card-orange__bg {
    background-color: #faa228;
    background-image: linear-gradient(38deg, rgba(253, 114, 34, 0.79) 0%, rgba(250, 162, 40, 0.79) 100%);
    position: absolute;
    z-index: 1;
    top: 12px;
    bottom: -12px;
    left: 0px;
    right: 21px;
}

.video-card-orange__media {
    position: relative;
    z-index: 2;
}

.video-card-orange {
    padding: 0 15px;
}

.slick-orange-arrow i {
    font-size: 75px;
    color: #fd7222;
    /* position:absolute; */
    padding: 50px;
}

.slick-prev-orange {
    left: -7.5%;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
}

.slick-next-orange {
    right: -7.5%;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
}

.carousel-gallery-arrow-wrapper {
    position: relative;
}

.review-card-cols {
    margin-bottom: 30px;
}

.review-card {
    background-color: #f3f3f3;
    padding: 25px 25px 35px;
    font-weight: 300;
    color: #403f3f;
    height: 100%;
    font-size: 18px;
}

.review-card p {
    font-size: 18px;
}

.more-reviews-btn {
    padding: 20px;
    color: #fd7222;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    border: none !important;
    background-color: none !important;
    width: unset !important;
    height: auto !important;
    opacity: 1;
    transition: opacity 0.4s;
}

.more-reviews-btn[aria-expanded="true"] {
    opacity: 0;
    pointer-events: none;
}

.more-reviews-btn i {
    margin-left: 6px;
}

.review-card h3 {
    padding-right: 105px;
}

.review-card__top {
    position: relative;
}

.review-card__body {
    margin-bottom: 0;
}

.review-card__stars {
    position: absolute;
    right: -3px;
    top: -3px;
}

.review-card__stars i {
    color: #faa228;
    font-size: 19px;
    font-weight: 400;
}

.review-card h3 {
    font-weight: 500;
    font-size: 18px;
}

.single-location-content {
    min-height: 550px;
}

.single-location-copy ol,
.single-location-copy ul,
.single-service-content ul {
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
}

.team-ul {
    list-style: none;
    padding-left: 0;
    margin-top: 16px;
    padding-left: 10px;
}

.team-ul li {
    font-size: 1.4rem;
    margin-top: 8px;
    position: relative;
}

.team-ul li::before {
    position: absolute;
    left: -1rem;
    content: "\2022";
    color: #faa228;
    font-weight: bold;
    display: inline-block;
    width: 0.5em;
    font-size: 1.4rem;
    /* margin-left: -1em; */
}

.single-location-copy {
    margin-top: 35px;
}

.locations-list-ul {
    list-style: none;
    padding-left: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.location-list {
    min-height: 450px;
}

.single-location-copy ol,
.single-location-copy ul,
.single-service-content {
    padding-left: 0;
}

.locations-list-ul li::before,
.single-location-copy li::before,
.single-service-content li::before {
    content: "\2022";
    color: #faa228;
    font-weight: bold;
    display: inline-block;
    width: 0.7em;
    font-size: 1.8rem;
    /* margin-left: -1em; */
}

.locations-list-ul a,
.single-locations ol a,
.single-locations ul a,
.single-location-copy a {
    color: #403f3f;
    font-size: 1.8rem;
    font-weight: 500;
}

.service-areas-sep {
    width: 70px;
    height: 4px;
    background-color: #faa228;
    background-image: linear-gradient(to right, #fd7222 0%, #faa228 100%);
}

.leave-review-card {
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    margin: 0 12px;
    height: 100%;
    padding: 18px 32px 19px;
    padding-bottom: 132px;
    position: relative;
}

.leave-review-card .leave-review__bot {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin-bottom: 25px;
}

.leave-review-card .leave-review-card__logo {
    min-height: 62px;
    display: flex;
    align-items: center;
}

.leave-review__title {
    color: #403f3f;
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 10px;
    margin-top: 10px;
}

.leave-review__sub {
    color: #403f3f;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 25px;
}

.leave-review__list {
    margin-bottom: 0px;
}

.leave-review__list p,
.leave-review__list li {
    color: #403f3f;
    font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 16px;
}

.leave-review__list ol {
    list-style: none;
    padding-left: 35px;
    counter-reset: steps;
}

.btn.btn-leave-review {
    background-color: #fd7222;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    min-width: 312px;
    padding: 9px 15px;
    border-radius: 0;
    margin-bottom: 12px;
}

.leave-review__five-star-link {
    text-decoration: underline;
    color: #fd7222;
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 4px;
    display: inline-block;
}

.btn.btn-leave-review span {
    margin-left: 6px;
}

.leave-review__list ol li {
    position: relative;
}

.leave-review__list ol li::before {
    content: counter(steps);
    counter-increment: steps;
    color: #fff;
    position: absolute;
    left: -35px;
    top: 2px;
    font-size: 1.5rem;
    background-color: #403f3f;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    text-align: center;
}

.leave-review-archive .col-12 {
    margin-bottom: 44px;
}

.service-areas-sep.team-sep {
    margin: 20px 0 15px;
}

.service-areas-sep.team-card-sep {
    margin-top: 0;
    margin-bottom: 25px;
}

.service-areas-sep {
    margin: 40px 0 30px;
}

section.hp-testimonials {
    background-color: #faa228;
    background-image: linear-gradient(38deg, rgba(253, 114, 34, 0.79) 0%, rgba(250, 162, 40, 0.59) 100%);
    padding: 29px 0 40px;
}

section.hp-testimonials .section-title {
    margin-top: 9px;
    margin-bottom: 20px;
}

.testimonial-caro-service-area {
    display: inline-block;
    padding: 7px 25px;
    box-shadow: 0 2px 14px rgba(1, 1, 1, 0.08);
    background-color: #faa228;
}

.testimonial-caro-copy {
    max-width: 960px;
    margin: 20px auto 0;
}

.hp-testimonials .link-arrow {
    margin-top: 25px;
}

#testimonials-carousel i {
    font-size: 80px;
}

.carousel-control-next {
    bottom: unset !important;
    height: 180px;
    justify-content: flex-end;
    opacity: 1;
}
.carousel-control-prev {
    bottom: unset !important;
    height: 180px;
    justify-content: flex-start;
    opacity: 1;
}

.testimonial-caro-copy {
    min-height: 112px;
}

.single-location-copy {
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #403f3f;
}

.unstructured-style h2,
.single-location-copy h2,
.single-location-reviews-cont h2,
.single-service-content h2 {
    color: #fd7222;
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 1.4;
    margin: 55px 0 15px;
    position: relative;
}

.blog-card {
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.1);
    height: 100%;
    position: relative;
    padding-bottom: 27px;
    text-decoration: none;
    transition: all 0.2s ease;
}

.blog-card:hover {
    text-decoration: none;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.18);
}

.blog-card:hover .link-arrow {
    text-decoration: underline;
}

.blog-card__link-arrow {
    position: absolute;
    bottom: 18px;
    left: 16px;
    color: #fd7222;
}

.blog-card__image {
    min-height: 203px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.blog-card__meta {
    color: #7e7e7e;
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 11px;
}

h3.blog-card__title {
    color: #403f3f;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 10px;
}

.page-links-wrap {
    margin-top: 55px;
}

.page-links-wrap a,
.page-links-wrap span {
    font-size: 1.6rem;
    margin: 0 20px;
}

.page-links-wrap .page-numbers.current {
    position: relative;
}

.page-links-wrap .page-numbers.current::after {
    content: "";
    position: absolute;
    left: -6px;
    right: -6px;
    bottom: -8px;
    height: 4px;
    background-image: linear-gradient(to right, #fd7222 0%, #faa228 100%);
}

.page-links-wrap a {
    color: #fd7222;
}

.blog-card__lower {
    padding: 15px;
}

.single-blog-content.single-service-content h2 {
    color: #403f3f;
}

.single-blog-content.single-service-content h3 {
    font-size: 2rem;
    margin-bottom: 1em;
}

.single-blog-content.single-service-content h4 {
    font-size: 1.8rem;
    margin-bottom: 1em;
}

#blog-social {
    display: flex;
    align-items: center;
}

#blog-social > span {
    margin-right: 10px;
    font-size: 1.3rem;
    color: #403f3f;
    font-weight: 400;
}

#blog-social .at-style-responsive .at-share-btn {
    margin-bottom: 0;
    padding: 2px;
    margin-left: 4px;
    margin-right: 4px;
}

.unstructured-style h2,
.single-location-reviews-cont h2 {
    margin-bottom: 22px;
}
.unstructured-style h2,
.single-location-copy h2::before,
.single-location-reviews-cont h2::before,
.single-service-content h2::before {
    content: "";
    position: absolute;
    background-color: #faa228;
    background-image: linear-gradient(to right, #fd7222 0%, #faa228 100%);
    width: 70px;
    height: 4px;
    top: -20px;
    left: 0;
}

.gallery-form .hero-contact-form {
    top: 34px;
}

.gallery-featured-cont .breadcrum {
    margin: 0;
}

.gallery-featured-cont .section-title {
    line-height: 0.9;
}

.gallery-featured-cont .accent-title {
    margin-top: 19px;
}

.gallery-featured-cont .pservice-hero-col-left {
    padding-bottom: 0;
}

.gallery-featured-cont.pservice-top-container {
    min-height: 725px;
}

.gallery-video-title {
    font-weight: 300 !important;
    line-height: 1.45;
    margin: 15px 0 15px;
    color: #403f3f !important;
    font-size: 1.8rem;
}

.team-hero-col-left > div {
    max-width: 745px;
}

.scrollable {
    /* height:400px; */
    overflow-y: auto;
    height: 320px;
    padding-right: 8px;
}

.team-estimate-title {
    color: #403f3f;
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 10px;
}

.copy.small {
    font-size: 1.4rem !important;
    line-height: 1.4;
}

.team-card {
    min-height: 504px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.16);
    border-radius: 20px;
    /* border: 1px solid #ffffff; */
    /* background-color: #ffffff; */
    padding: 27px 25px 10px 23px;
    margin-top: 32px;
}

.team-card .col-4,
.team-card .col-8 {
    padding: 0;
}

.pservice-top-container.team-top-container {
    min-height: unset !important;
}

.team-archive {
    margin-top: 40px;
}

.blog-archive.team-archive {
    margin-top: 55px;
}

.team-card-left-col {
    padding-right: 30px !important;
}

.team-card-left-col .copy.small {
    margin-top: 21px;
}

.contact-address {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 36px;
    color: #403f3f;
    padding-left: 33px;
}

.contact-address a {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 15px;
    color: #403f3f;
}

.contact-address strong {
    font-weight: 700;
}

.contact-address > * {
    position: relative;
}

.contact-address .company-name::before {
    content: "\f041";
    position: absolute;
    font-family: "FontAwesome";
    font-size: 1.9rem;
    left: -2.4rem;
}

.contact-address .phone::before {
    content: "\f095";
    position: absolute;
    font-family: "FontAwesome";
    font-size: 1.9rem;
    left: -2.4rem;
}

.contact-col {
    padding-right: 50px;
}

.form-wrapper label {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 300;
    display: block;
    margin-bottom: 5px;
}

.form-wrapper label,
textarea,
input,
button {
    width: 100% !important;
    border: none !important;
    box-shadow: none !important;
    margin-top: 4px;
}

.form-wrapper textarea {
    height: 97px;
}

.form-wrapper input,
button {
    height: 41px;
}

.wpcf7-form-control-wrap {
    margin-top: 20px;
}

.form-wrapper input[type="submit"] {
    background-color: #fd7222;
    color: #fff;
    font-weight: 500;
    font-size: 1.8rem;
}

.wpcf7-response-output {
    font-size: 1.6rem;
}

.single-service-content {
    margin-top: 20px;
}

.mobile-form-form {
    height: 100%;
}

.wpcf7-response-output {
    color: #fff !important;
    font-size: 1.6rem;
}

.p-bottom-10 {
    padding-bottom: 10px !important;
}

.wpcf7 form.sent p {
    display: none;
}

.service-card-orange {
    padding: 40px 10px 20px;
    background-color: #faa228;
    background-image: linear-gradient(38deg, rgba(253, 114, 34, 0.79) 0%, rgba(250, 162, 40, 0.79) 85%, rgba(250, 162, 40, 0.79) 100%);
    display: block;
    transition: 0.18s;
    max-width: 500px;
    margin: auto;
    margin-bottom: 20px;
}

.service-card-orange:hover,
.service-card-orange:active {
    text-decoration: none !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}

.service-card-orange h3 {
    color: #ffffff;
    font-size: 2.4rem;
    font-weight: 500;
    margin-top: 24px;
    margin-bottom: 20px;
}

.service-card-orange-image-cont {
    min-height: 75px;
}

.pservice-services {
    margin-top: 60px;
}

.mobile-form.active .mobile-pullout-btn .fa-times {
    opacity: 1;
}

.mobile-pullout-btn .fa-times {
    position: absolute;
    right: 18px;
    top: 9px;
    color: #fff;
    font-size: 30px;
    opacity: 0;
    transition: 0.2s;
}

.pageNotFound {
    margin-top: 50px;
}

.pageNotFound .title {
    color: #fd7222;
    font-size: 5rem;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 22px;
}

.error404 header {
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.2);
}

/*************************************************************/
/*************************************************************/
/*************************************************************/
/************************  Footer  ***************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/

footer {
    margin-top: 75px;
}

.footer-top-logos {
    background-color: #f3f3f3;
    padding: 38px 0;
}

.footer-logos-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-logos-flex img {
    flex-grow: 0;
    flex-shrink: 1;
}

.footer-bottom {
    background-color: #403f3f;
    padding: 24px 0 30px;
}

.footer-contact-info-flex {
    justify-content: center;
    display: flex;
    margin: 28px 0 15px;
}

.footer-contact-info-flex div,
.footer-contact-info-flex a {
    color: #fff;
    font-weight: 300;
    line-height: 1.6;
    font-size: 1.8rem;
}

.footer-address-sep {
    color: #fd7222 !important;
    margin: 0 10px;
}

.footer-social-flex {
    text-align: center;
}

.footer-copyright-flex {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 1.2rem;
    margin-top: 15px;
}

.footer-copyright-flex a {
    color: #fff;
    text-decoration: underline;
}

.footer-copyright-sep {
    margin: 0 5px;
}

.mobile-pullout-btn {
    display: block;
    height: 50px;
    background-color: #faa228;
    background-image: linear-gradient(38deg, rgba(253, 114, 34, 0.79) 0%, rgba(250, 162, 40, 0.79) 85%, rgba(250, 162, 40, 0.79) 100%);
    color: #fff !important;
    font-size: 2.4rem;
    align-items: center;
    line-height: 50px;
    cursor: pointer;
    box-shadow: 0 2px 18px rgba(0, 0, 0, 0.49);
    position: relative;
}

.mobile-form {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    transition: 0.3s;
    z-index: 999;
}

.mobile-form.active {
    height: calc(510px + 50px);
}

.mobile-form .hero-contact-form {
    border-radius: 0 !important;
    padding: 20px 20px 2px 20px;
}

.mobile-form .form-wrapper input {
    height: 35px;
}

.mobile-form .form-wrapper input[type="submit"] {
    height: 45px;
}

.mobile-form .form-wrapper textarea {
    height: 50px;
}

.mobile-form h2 {
    font-size: 2rem;
    margin: 0;
}

.mobile-form .form-wrapper {
    margin-top: 0;
}

.mobile-form p {
    margin-bottom: 10px;
}

.mobile-form form {
    max-width: 500px;
    margin: auto;
}

.mobile-form-icon {
    margin-left: 10px;
}

header .menu-item-has-children > a {
    position: relative;
}

/* header .menu-item-has-children > a::after {
  content: '\f0d7';

  display:inline-block;
  margin-left:9px;
  font-size:1.6rem;
  font-style: normal;
  font-variant: normal;
  font-family: "Font Awesome\ 5 Free";
  font-weight:900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color:#403f3f;
} */
.dropdown-toggle::after {
    vertical-align: 0.155em;
    margin-left: 0.455em;
    font-size: 0.8em;
}

.blog-card-col {
    margin-bottom: 40px;
}

/*************************************************************/
/*************************************************************/
/*************************************************************/
/************************  Media  ****************************/
/*************************************************************/
/*************************************************************/
/*************************************************************/
@media (max-width: 1530px) {
    header .nav-links ul#menu-nav-menu:not(.sub-menu) > li > a {
        font-size: 1.5rem;
    }
}
@media (max-width: 1320px) {
    header .nav-links ul#menu-nav-menu:not(.sub-menu) > li > a {
        padding: 0.5rem;
    }
}

@media (max-width: 575px) {
    .team-card .scrollable {
        height: unset;
    }
    .team-card-left-col {
        display: flex;
    }
    .team-card-bullet-cont {
        padding-left: 20px;
    }
    .team-card-left-col .copy.small {
        margin-top: 5px;
    }
    .service-areas-sep.team-card-sep {
        margin-top: 20px;
    }
    .btn.btn-leave-review {
        min-width: unset !important;
    }
    .leave-review__list ol li::before {
        top: 5px;
    }
}

@media (max-width: 620px) {
    .single-service-content-col {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media (max-width: 767px) {
    .hero-title {
        font-size: 3.1rem;
    }
    .blog-card-col {
        margin-bottom: 28px;
    }
    .blog-card__image {
        min-height: 160px;
    }
    .section-title {
        font-size: 2.5rem;
    }
    .unstructured-style h2,
    .accent-title {
        font-size: 2rem;
    }
    .hp-hero__text {
    }
    .info-bar__phone {
        font-size: 2rem !important;
        line-height: 48px;
    }
    .info-bar__phone-cont .fa-phone {
        font-size: 2rem;
    }
    .header-main {
        padding-left: 0;
        padding-right: 0;
    }
    header .info-bar {
        padding-left: 15px;
        padding-right: 15px;
    }
    .testimonial-caro-copy {
        max-width: 100% !important;
    }
    .carousel-control-prev {
        height: 33px;
        left: -10px;
    }
    .carousel-control-next {
        height: 33px;
        right: -10px;
    }
    .hp-hero-right-col .hero-contact-form {
        padding-left: 18px;
        padding-right: 18px;
    }
    .page-template-service-template h1 {
        margin-bottom: 0;
    }
}

@media (max-width: 992px) {
    section.hp-hero::after {
        background: linear-gradient(to right, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.68) 70%, rgba(0, 0, 0, 0) 100%, rgba(0, 0, 0, 0));
    }
    .hp-hero-left-col {
        padding-right: 15px;
    }
    .video-card-wide .accent-title {
        margin-top: 15px;
    }
    .video-card-wide-right-col {
        padding-left: 15px;
    }
    .team-hero-col-right {
        margin-bottom: 20px;
    }
    .pservice-top-container {
        min-height: unset;
    }
    .pservice-hero-col-right {
        display: none;
    }
    .pservice-hero-col-left {
        padding-right: 0;
    }
    .footer-bottom {
        padding-bottom: 75px !important;
    }
    .gallery-featured-cont.pservice-top-container {
        min-height: unset;
        margin-bottom: 35px;
    }
    .video-card {
        margin-bottom: 40px;
    }
    .breadcrum {
        display: none !important;
    }
    .hp-hero-right-col {
        padding-top: 30px;
    }
    .leave-review__title {
        font-size: 2.3rem;
    }
    .leave-review__sub {
        font-size: 2rem;
    }
    .leave-review-card {
        margin-left: 0;
        margin-right: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .btn.btn-leave-review {
        min-width: 280px;
    }
    .location-list-col.contact-col {
        padding-right: 15px;
    }
    main#main {
        min-height: 650px;
    }
}

@media (min-width: 1300px) {
    .container {
        max-width: 1200px;
    }
}

@media (max-width: 1350px) and (min-width: 1200px) {
    #menu-nav-menu > li > a {
        font-size: 1.6rem;
    }
}

@media (min-width: 1200px) {
    .navbar-nav {
        flex-direction: row !important;
    }
    .navbar-collapse.collapse {
        display: block !important;
    }
}

@media (max-width: 1199px) {
    .nav-main-cont {
        display: block;
    }
    section.hp-hero {
        /*  background-size: 1920px 462px;*/
    }
    section.hp-hero::after {
        background: linear-gradient(to right, rgba(0, 0, 0, 0.88) 0%, rgba(0, 0, 0, 0.85) 50%, rgba(0, 0, 0, 0) 90%, rgba(0, 0, 0, 0));
    }
    #menu-nav-menu > li > a {
        font-size: 1.7rem;
    }
    #menu-nav-menu > li > a:hover::before {
        width: 0 !important;
    }
    .custom-logo-link img {
        width: 140px;
        height: auto;
    }
    .header-main {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    header .nav-links {
        margin-top: 0 !important;
    }
    .navbar-nav {
        flex-direction: vertical;
    }
    .nav-actions .nav-container {
        display: block !important;
    }

    .nav-actions .collapse {
        /* display:block; */
    }
    header .nav-links ul > li:nth-last-child(2) > a {
        padding-right: 2rem;
    }
    header .nav-links li {
        margin: 10px 0;
    }
    .footer-contact-info-flex,
    .footer-copyright-flex {
        display: block;
        text-align: center;
    }
    .testimonial-caro-copy {
        max-width: 80%;
    }
    .nav-actions .menu-item-has-children {
        text-align: center;
    }
    .nav-actions .menu-item-has-children .sub-menu {
        /* display:block;
    position:relative;
    height:auto;
    margin-top:6px;
    background-color:#f5f5f5 !important;
    visibility: visible;
    overflow:hidden;
    transition:all .25s; */
    }
    .nav-actions .menu-item-has-children .sub-menu li {
        border: none !important;
        text-align: center;
        margin-bottom: 0;
        font-size: 1.8rem;
    }
    .nav-actions .menu-item-has-children .sub-menu li a {
        font-size: 1.7rem;
        font-weight: 300;
    }
    header .nav-links ul:not(.sub-menu) > li > a::before {
        content: none !important;
    }
    .dropdown-menu.sub-menu.show {
        display: block !important;
        position: static !important;
        transform: none !important;
        background-color: #f5f5f5 !important;
    }
    .dropdown-menu.sub-menu.show > ul {
        display: block !important;
    }
    .slick-next-orange {
        right: -80px;
    }
    .slick-prev-orange {
        left: -80px;
    }
    header .nav-links ul#menu-nav-menu:not(.sub-menu) > li > a {
        font-size: 2rem;
        padding: 1rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .carousel-gallery-arrow-wrapper {
        padding-left: 24px;
        padding-right: 24px;
    }
}

/*******************************************************
 * ************ CUSTOM ********************************/
.wpcf7-form.submitting .wpcf7-submit {
    pointer-events: none;
}
